html, body{width:100%; height: 100%;}
body{color: #000; font-size: 1.5em;}

/** imposta i font-soze di partenza **/
h1{font-size: 3em;}
h2{font-size: 2.8em;}
h3{font-size: 2.6em;;}
h4,h5,h6{font-size: 2.4em;}
p{}
header{font-size: 0.9em;}
#footer{font-size: 0.9em;}
.small{font-size: 1em;}
.checkCookie{font-size: 0.8em;}
/** imposta i font-soze di partenza **/

header nav.navbar-nav .largMenu{font-size: 0.8em;}

a, a:focus, a:hover {text-decoration:none;color: #FFF;}
ul{list-style-type: none;}
strong{color: #34495e;font-weight: 600;}

.colonna{padding: 0px 0px;}
.row{margin-left: 0; margin-right: 0}
.container-fluid {height: 100%; padding-left: 0; padding-right: 0}

body:not(#page_blog):not(#page_offerta) article section:nth-child(1),
body:not(#page_blog):not(#page_offerta) article section:nth-child(1) .custom-col{padding: 0; margin: 0; position: relative;}
                
article section p{margin-bottom: 20px; position:relative; /*float: left;*/  overflow: hidden}

.imgrespons{
    background-repeat: no-repeat!important;
    background-position: center !important;
    background-size: cover!important;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-attachment: scroll;
    height: 100%;
}

.backgroundcolor {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    -webkit-backdrop-filter: saturate(150%);
    /* backdrop-filter: saturate(150%); */
}

#slideshow .backgroundcolorcarousel{
    background-color: rgb(24 188 157 / 25%);
}

.backgroundcolorcarousel{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    z-index: 1;
}


header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 10;
    height: auto;
    background: none;
    background-color: #2d2d2d;
}

#lingue {
    position: fixed;
    right: 15px;
    top: 15px;
    font-weight: 300;
    text-align: center;
    color: #FFF;
    background: rgba(102, 88, 75, .72);
    width: 55px;
    margin-top: 0;
    height: 55px;
    overflow: hidden;
    padding: 0;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
    z-index: 50;
    padding: 18px;
    margin-bottom: 0;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    display: none;
}

#lingue li{
    margin: 0;
    padding: 2px;
    float: left;
    margin-left: 2.5px;
    margin-right: 2.5px;
    padding-bottom: 14px;
}

#freccialingua{
    margin-left: 15px;
    position: absolute;
    top: 8px;
    right: 5px;
    color: #fff;
    cursor: pointer;
    display: none;
}

#lingue a{
    color: #fff;
    display: block;
    text-transform: none;
    padding: 0;
    text-transform: uppercase;
    font-size: 1em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

#lingue li:hover, #lingue li a:focus, #lingue li a:hover{
    color: #FFF;
}

#lingue li.flag{
    min-height: 25px;
}

#lingue li.flag:nth-child(1){
    background-color: transparent;
    display: block;
}

.chiudi{
    position: absolute;
    right: 20%;
    top: 5%;
    cursor: pointer;
}

#menu{
    margin-bottom: 0;
    top: 0;
    z-index: 3;
    background: transparent;
    height: inherit;
}

#menu ul li{
    display: inline-block;
    margin-bottom: 0;
    float: none;
    margin-left: 18px;
    margin-right: 18px;
    z-index: 1000;
} 
#menu ul li img{width: 180px;margin-top: -40px;}
#menu ul li a{
    color: #fff;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    letter-spacing: 0.1em;
    border: none;
    cursor: pointer;
    padding-top: 0;
    padding-bottom: 0;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:hover{
    background: rgba(0, 0, 0, 0);
    color: #ffffff;
}

#chiudimenu{
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    margin: 5px;
    cursor: pointer;
}

#chiudimenu img{
    width: 30px
}

#bottonemenu.bottonemenu{
    display: none;
}
    
#bottonemenu .navbar-toggle{
    position: relative;
    padding: 9px 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 45px;
    background-color: transparent;
    float: left;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
    z-index: 5;
    display: block;
}

ul.navbar-nav ul {
    visibility: hidden;
    position: absolute;
    top: 45px;
    z-index: 598;
}

ul.navbar-nav ul li {
    float: none;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 5px;
    margin: 0 !important;
    text-align: center;
}

.menu-content{opacity:0;text-align: center;}

.navbar-nav {width: auto;padding-top: 10px;padding-bottom: 0;display: inline-block;margin-left: 0;margin-top: 0px;height: auto;float: right !important; padding-right: 4.3%;}
.menu-content {padding-left: 0; padding-right: 0;}

.navbar-nav a{border-right: 1px solid rgba(255, 255, 255, 0.42);}

ul.navbar-nav ul {width: 100% !important;background: rgb(255 255 255);text-transform: uppercase;padding-left: 0;border-radius: 3px;padding-top: 10px;padding-bottom: 10px;}

ul.navbar-nav ul.active-submenu{visibility: visible; opacity:1; width: 100%;}

ul.navbar-nav a:link, ul.navbar-nav a:visited { color: #FFFFFF; text-decoration: none; }

ul.navbar-nav a:hover, ul.navbar-nav a:active { color: #FFFFFF; text-decoration: none; }

.sottomenu {display: block !Important;}

#megamenu{
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background: #00000070;
    height: 100%;
    z-index: 1;
}

#megamenu li{
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    margin-top: 0;
    margin-right: 0;
    width: 18% !important;
    margin-left: 0;
    top: 30%;
    margin: 0 !important;
}

#megamenu .fotomenu{
    margin-bottom: 10px;
    height: 250px;
    position: relative;
    display: inline-block;
    width: 100%;
}

#megamenu li span {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 300;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #fff;
    padding-bottom: 5px;
    padding-top: 5px;
}

.sfondo-bg{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(51, 51, 51, 0.4);}

.navbar-toggle {
    width: 45px;
    background-color: #05c1cb;
    float: left;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 15px;
    z-index: 5;
}

.navbar-toggle .icon-bar {
    background-color: white;
}

.logo{
    width: auto;
    z-index: 10;
    position: relative;
    margin-left: 8.3333333%;
    top: 10px;
    margin-bottom: 15px;
}

.logo img {
    width: 370px;
    height: auto;
    top: 0;
}

.logo-mobile{
    display: none;
    width: 100%;
    position: absolute;
    padding: 0;
    top: 5px;
    right: 0;
    left: 0;
    text-align: center;
}

.logo-mobile img {
    height: 50px;
    width: auto;
    display: inline-block;
}

.active a{
    background: #97102F;
    color: #FFF;
}

/*FOOTER*/
#footer{
    margin-top: 0;
    padding-top: 0;
    display: block;
    width: 100%;
    position: relative;
    float: left;
    padding-bottom: 60px;
    padding-top: 60px;
}

#footer h4{
    margin-bottom: 10px;
    color: #5b5b59;
    font-weight: 300;
    font-size: 1.5em;
    text-transform: uppercase;
}

#footer p{color: #ffffff;font-weight: 400;}
#footer a {color: #ffffff;font-weight: 400;}

#footer .fa{margin-right: 0;
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    border: 1px solid #b4b4b4;
    padding: 5px;
    padding-left: 12px;
    padding-right: 25px;
    padding-top: 10px;
    padding-bottom: 9px;
    -webkit-transition: background-color .15s ease-out,color .15s ease-out,opacity .15s ease-out;
    transition: background-color .15s ease-out,color .15s ease-out,opacity .15s ease-out;
}

#footer i.fa.fa-linkedin.fa-fw.fa-2x {
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
}

#footer i.fa.fa-facebook.fa-fw.fa-2x {
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-right: none !important;
}

#footer i.fa.fa-instagram.fa-fw.fa-2x {
    border-right: none !important;
}

.list-inline>li {
    padding-right: 0px;
    padding-left: 0px;
}

#footer ul.list-inline i:hover {
    background-color: #0096bd;
}

#footer .fa:hover {
    border: 1px solid #0096bd;
}

#footer .list-inline {
    text-align: center;
    margin-top: 1px;
    margin-top: 0px;
    margin-bottom: 20px;
    z-index: 2;
    float: none;
    margin-right: auto;
    text-align: left;
}

#footer .footernamestr, #footer .small{}
#footer .footernamestr { margin-top: 15px;}
#footer .small {margin-top: 0;}

/**** banner cookie ****/
.checkCookie{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 100;
    display: none;
    background: #1abce8;
}

.centerCookie{
    position:relative;
    width: 100%;
    margin:0;
    padding: 10px 20px;
    padding-right: 155px;
    color: #fff;
}

p.centerCookie{
    text-align: center;
}

.centerCookie .privacylink {
    cursor: pointer;
    text-decoration: underline;
    font-weight: 500;
}

.centerCookie .privacylink a:link, .centerCookie .privacylink a:visited, .centerCookie .privacylink a:hover {color: #fff;font-weight: 600;}

.centerCookie .bancookiebold{font-weight: 600;}

#chiudicookie{
    position: absolute;
    right: 0;
    top: 0;
    width: 150px;
    height: 100%;
    text-align: center;
    cursor: pointer;
    background-color: #0195bd;
}

#chiudicookie:hover{background-color: #07b0de}

#chiudicookie span{
    position: absolute;
    top: calc(50% - 8px);
    left: 0;
    width: 150px;
    text-align: center;
    color: #FFF;
    font-weight: 600;
}

@media (max-width: 970px){
    .centerCookie{float: left; display: block; padding: 10px 5px;}
    #chiudicookie{position: relative; float: left; right: auto; top: auto; width: 100%; height: auto; padding: 10px 5px; display: block; margin: 0}
    #chiudicookie span{position: relative; top: auto; left: auto; width: 100%;}
}
/**** fine banner cookie ****/

/******* CSS mappa ********/
/* regole generali */
[id^="mappa"]{height: 600px; }
[id^="map-canvas"]{position: relative; width: 100%; height: 100%; z-index: 1;}
article section:nth-child(1) [id^="mappa"]{height: 650px; margin-left: 0; margin-right: 0;}

/* regole leaflet */
.leaflet-control-layers-expanded {padding: 0 5px!important;}
.leaflet-control-layers-expanded input[type=radio]{display: none;}
.leaflet-control-layers-base label{margin: 0; padding: 0; text-align: center}
.leaflet-control-layers-base label div{cursor: pointer; padding: 15px; margin-top: 5px; margin-bottom: 5px; background-color: #e9e9e9; color:#4a4a4a}
.leaflet-control-layers-base label div:hover{background-color: #d6d6d6; color:#252525}
.leaflet-control-layers-base label div span{width: 100%; height: 100%; position: relative}
.leaflet-control-layers-expanded label .checklayout{font-size: 14px;}

.leaflet-control-layers-overlays{background-color: #e9e9e9; color:#4a4a4a}
.leaflet-control-layers-overlays label div{padding: 2px 5px; font-size: 12px; cursor: pointer}
.leaflet-control-layers-overlays label div span{vertical-align: text-bottom}
/******* CSS mappa ********/

.foto-gallery{
    margin: 0;
    padding: 0;
    display: flex;
}

#page_gallery .foto-gallery {float: none;}

.foto-gallery a{margin: 0; padding: 5px;}

.mask-gallery{
    position: absolute;
    top: 0;
    left: 0;
    padding: 23px;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.5s ease;
}
.mask-gallery div{
    background: rgba(223, 215, 191, 0.69);
    height: 100%;
}
.mask-gallery img{
    height: 45px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.foto-gallery span.mask-gallery:hover, .foto-gallery .mask-gallery:hover{
    opacity: 1;
}

.carousel-claim-testo {
    text-transform: none;
    font-weight: 600;
    color: #FFF;
    text-transform: uppercase;
}

/*CONTATTI*/
form .row:first-child .floating-label-form-group {
    border-top: 1px solid #e1e1e1;
}
.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0em;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
}
.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: absolute;
    top: 0;
    margin: 0;
    line-height: 0.5em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 1;
    -webkit-transition: top 0.5s ease,opacity 0.5s ease;
    -moz-transition: top 0.5s ease,opacity 0.5s ease;
    -ms-transition: top 0.5s ease,opacity 0.5s ease;
    transition: top 0.5s ease,opacity 0.5s ease;
    margin-top: -25px;
    color: #5d5d5d;
    font-weight: 500;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
input[name=datepickerci].form-control, input[name=datepickerco].form-control {
    background-color: transparent;
}
.floating-label-form-group input, .floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: none;
    border-radius: 0;
    background: none;
    box-shadow: none !important;
    resize: none;
    font-weight: 400;
    font-size: 1em;
    text-transform: inherit;
    padding-left: 12px;
    /*opacity: 0;*/
}
.floating-label-form-group-with-focus{
    border-bottom-color: #cfcfcf;
}
.form-group {
    margin: 20px;
    padding-left: 0;
    width: calc(50% - 40px);
    margin-bottom: 40px;
}
#info .btn {
    border-radius: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}
.btn-outline-dark {
    color: #FFF;
    background: #0096bd;
    border: 1px solid #0096bd;
    padding: 16px;
    border-radius: 0;
    font-size: 1.3em;
    letter-spacing: 0.1em;
}

.btn-outline-dark:hover, .btn-outline-dark:focus {
    color: white;
    background: #0096bd;
    border-color: #0096bd;
    outline: none;
}
.form-group p{
    color: #9D9D9D;
}
.option {
    margin-right: 10px;
}

/** allineamenti contenuti **/
.colonna.imgrespons div.custom-col{display: table;}

.custom-col div.contenitore.nessuno{}

.custom-col div.contenitore.centrale{display: table-cell;vertical-align: middle;text-align: center}

.custom-col div.contenitore.sinistra{display: table-cell;vertical-align: middle;text-align: left}
/** allineamenti contenuti **/

article section div.contenitore.centrale.contsingolo p {
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 200;
    color: #fff;
}

label.labelallegato{
    opacity: 1;
    top: auto;
    color: #9D9D9D;
    font-weight: 500;
    line-height: 40px;
}

form .checkprivacyform {padding-left: 0; padding-right: 0; font-style: italic;margin-bottom: 0;width: 100%;margin-top: 15px;}
form .checkprivacyform .checkformm{position: relative; float: left; width: auto; display: inline-grid;}
form .checkprivacyform .checkformm input{display: inline;}
form .checkprivacyform .testo-infodatiform{position: relative;float: left;width: calc(100% - 21px);margin-left: 5px;text-align: justify;letter-spacing: 0.05em;}
form .checkprivacyform .testo-infodatiform a, form .checkprivacyform .testo-infodatiform a:link, form .checkprivacyform .testo-infodatiform a:hover {color: #0097be!important; text-decoration: underline; font-weight: 500;}
form .checkprivacyform .checkdaticomformm{position: relative;float: left;width: auto;display: inline-grid;}
form #leggiinfofinicomm{color:#0097be!important; font-style: italic; text-decoration: underline; font-weight: 500!important; cursor: pointer}
form #divinfofinicomm{height: auto; overflow: hidden; background-color: #dedede; padding: 5px; display: none}

.claim {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
    color: #FFF;
    font-weight: 300;
    z-index: 3;
    width: 80%;
}

.titoloclaim {
    display: block;
    margin-bottom: 10px;
}

/*#page_privacy h1, #page_privacy h2{text-align: center;color: #fff;font-weight: 300;margin-top: 50px;}*/

#page_privacy #privacy h3, #page_privacy #privacy p, #page_privacy #privacy span{padding-right: 0;padding-left: 0;clear: both;}
#page_privacy #privacy h3{
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 600;
    text-align: left;
}

#page_privacy #slideshow div{
    height: 100%;
    width: 100%;
    position: absolute;
    color: #fff;
    padding: 30px;
    background-color: rgba(0,0,0,0.4);
}

#page_privacy article section:nth-child(1){height: 350px!important}

#page_privacy a {color:#66584b}
#page_privacy #lingue{top:0;}

/** addthis **/
.atss {width: 2pc!important;}
.atss .at-share-btn, .atss a {width: 2pc!important;}
.atss .at-share-btn .at-icon-wrapper, .atss a .at-icon-wrapper {padding: 2px 0!important;}
.atss .at-share-btn span .at-icon, .atss a span .at-icon {width: 1.5pc!important; height: 1.5pc!important;}

#footer .small2{/* display: inline-block; *//* float: right; */margin-top: 5px;}
#footer .small2 a{text-transform: capitalize;letter-spacing: 0; text-decoration: underline;}
#menu ul li:nth-child(8) {
}
#menu ul li:nth-child(10) {
    width: auto !important;
    padding-left: 10px;
}

#menu .active-submenu a {
    color: #756e65;
}

.ozio-bar-restaurant .backgroundcolorcarousel {
    background: transparent;
}

#menu ul li a > span {
    display: block;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
    transition: text-decoration .2s ease-out,border-color .2s ease-out,background-color .2s ease-out;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
    letter-spacing: 0px;
    color: #fff;
    font-family: Open Sans;
    font-weight: 700;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#page_index #menu ul li:nth-child(1) a span.attivo {
    background: #0096bd;
    border-radius: 6px;
}
#page_default #menu ul li:nth-child(5) a span {
    background: #0096bd;
    border-radius: 6px;
}
#menu ul li:nth-child(1) a span.cambia_bk {
    background: none !important;
}

#page_index #menu ul li:nth-child(1) a:first-child span:active {
    background-color: #0096bd;
    border-radius: 3px;
}


span.button--ujarak:hover {
    color: #ffffff;
    border-color: #0096bd;
}
span.button--ujarak.attivo {
    background-color: #0096bd;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; 
    border-radius: 6px;
}

.button--ujarak::before {
    background: #0096bd!important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; 
    border-radius: 6px;
}

.button--ujarak.blu::before {
    background: #fff!important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px; 
    border-radius: 6px;
}

.logo_footer {
    margin-bottom: 30px;
}

#footer .col-sm-4 {
    border-right: 1px solid #3b3b3b;
    margin-bottom: 60px;
    padding-left: 50px;
    padding-right: 50px;
    height: 435px;
}

#footer .col-sm-4:nth-of-type(3) {
    border-right: none;
}

#footer h5 {
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: 700;
    text-align: justify;
    font-family: montserrat, sans-serif;
    font-size: 22px;
    line-height: 1.8em;
}
#footer p.small {
    text-align: center;
    margin-bottom: 12px;
}

#footer p.small2 {
    text-align: center;
}

#footer .col-sm-12 {
    background-color: #303030;
    padding-bottom: 30px;
    padding-top: 30px;
    position: absolute;
    bottom: -50px;
    left: 0;
}

#footer {
    padding-bottom: 0;
}
#footer p.mail a {
    color: #0096bd;
}

form #inviaformrichiesta {
    font-size: 1em;
    text-transform: uppercase;
    border-radius: 3px;
    width: 150px !important;
}

#menu ul li a > span.blu {
    color: #0097be;
}

#menu ul li a > span.blu:hover {
    color: #0097be;
}

/*span.button--ujarak.blu:hover {
    background-color: #0097be;
}*/

/** responsive **/
@media (max-width: 1800px) {
    .navbar-nav {padding-right: 1%;}
    #page_indexblog .navbar-nav {padding-right: 0;}
}

@media (max-width: 1610px){
    body{font-size: 1.4em}
    .largMenu {width: 15%;}
    .navbar-nav {margin-top: 80px;}
    
    /*** header ***/
    #bottonemenu.bottonemenu{display: block;}
    #bottonemenu .navbar-toggle {margin-top: 30px;}
    .logo {width: 400px; left: 50%; margin-left: -340px;}
    
    #menu{
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 100;
        overflow: hidden;
        width: 350px!important;
        height: 100%;
        margin: 0!important;
        background-color: #2d2d2d;
        display: none;
        border-radius: 0;
        -webkit-box-shadow: 20px 0px 50px -29px rgba(0,0,0,0.75);
        -moz-box-shadow: 20px 0px 50px -29px rgba(0,0,0,0.75);
        box-shadow: 20px 0px 50px -29px rgba(0,0,0,0.75);
    }
    
    #menu .menu-content{
        width: inherit!important;
        margin-left: 0!important;
        margin-top: 40px;
    }
    
    #menu ul li {margin-bottom: 5%;}
    
    #menu ul li a {
        margin-left: 0px;
        font-size: 1.4em;
        position: relative;
        float: left;
        color: #04c1cd;
        width: 100%;
    }
    
    #menu ul li span {
        margin-left: 0px;
        color: #04c1cd;
    }
    
    #menu .navbar-nav{
        width: 100%;
        height: auto;
        padding-left: 20px;
        padding-right: 20px;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    
    #menu ul li a:hover > span{
        color: #fff;
    }
    
    #chiudimenu{ display: block;margin-right: 20px; margin-top: 20px;}
    
    header .navbar-header {float: none;}
    header .navbar-nav {float: none!important;margin-top: 10px;margin-bottom: 10px;padding-left: 5px;margin-left: 0!important}
    
    ul.navbar-nav ul {display: none;}
    ul.navbar-nav ul{position: relative !important;top: 0 !important;visibility: visible !important;background: transparent;opacity: 1;}
    ul.navbar-nav ul li, ul.navbar-nav ul {width: 100% !important;}
    
    #megamenu .fotomenu{background: none !important; height: auto; padding: 0; margin-bottom: 12px;}
    #megamenu .sfondo-bg{display: none}
    #menu ul li {font-size: 1.5em;}
    #menu ul li {padding-left: 0;margin-top: 10px;position: relative;display: block;padding: 5px 0;float: left;width: 100%; margin-left: 0; margin-right: 0;}
    #menu ul li ul li {padding-right: 0; padding-bottom: 0; margin-bottom: 0;}
    
    #megamenu li span {
        font-size: 1.2em;
        color: #273050!important;
        font-size: 0.4em;
        width: 100%;
        text-align: left;
    }

    #logo-menu img {display: none;}
    
    #megamenu {
        margin-left: 0;
    }
    #menu ul li a > span {left: 50%;-webkit-transform: translate(-50%,0%); -ms-transform: translate(-50%,0%); transform: translate(-50%,0%); width: fit-content;}
    
}
@media (max-width: 1400px){
    body{font-size: 1.3em;}
    #lingue li{padding-bottom: 15px;}
}

@media (max-width: 1200px){
    #lingue li {padding-bottom: 20px;}
    body{font-size: 1.15em}
    #footer {font-size: 12px;}
}

@media (max-width: 1070px){
    body{font-size: 1.1em}
}

@media (max-width: 992px){
    #footer {font-size: 11px;}
    .custom-col div.contenitore.centrale {position: relative;left: auto;top: auto;-webkit-transform: none;-ms-transform: none;transform: none;}

    header{height: 60px}
    
    header .logo{display: none;}
    header .logo-mobile {display: block;}

    header #freccialingua {top: 4px;}
    
    #lingue {top: 0px;right: 0px;left: inherit;}

    [id^="mappa"] {height: 450px;}
    #lingue a{padding-left: 3px;padding-top: 3px;}
    #lingue {height: 60px;background: #66584b;}
    #bottonemenu .navbar-toggle {margin-top: 13px; margin-left: 0; padding-left: 0;}
}

@media (max-width: 767px){
    #footer h4{margin-top:15px;}
    [id^="mappa"] {height: 350px;}
    #slideshow .backgroundcolor {background-color: rgba(0,0,0,0.4);}
    #lingue {height: 60px;}
    #footer .col-sm-4 {height: auto;}
    .form-group {margin: 15px; width: calc(100% - 30px) !important; margin-bottom: 50px;}
    form .checkprivacyform .testo-infodatiform {margin: 0;}
    form .checkprivacyform .checkformm { margin-right: 15px;margin-bottom: 5px;}
}

@media (max-width: 740px) {
    #menu {width: 350px !important;}
}

@media (max-width: 420px) {
    #menu {width: 100% !important;}
}

@media (max-width: 360px){
    #lingue {height: 60px;}
}

@media (max-width: 320px) {
    .logo-mobile img {height: 38px;}
    .logo-mobile {top: 12px;}
}